» Ubuntu » パッケージ

Error

two or more packages specified (pike7.8-sqlite raring)